html{ font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;}
body,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td {
    margin: 0;
    padding: 0
}
.clear{*zoom:1}
.clear:after {clear: both;height: 0;overflow: hidden;display: block;visibility: hidden;content: "."}
table {border-collapse: collapse;border-spacing: 0}
fieldset,img,iframe {border: 0}
address,cite,dfn,em,var,i {font-style: normal}
li{list-style: none;}
caption,th{text-align: left}
h1,h2,h3,h4,h5,h6 {font-size: 100%;font-weight: normal}
sup {vertical-align: text-top}
sub {vertical-align: text-bottom}
body {
    background: #ffffff;
    min-width: 1200px;
    font-family: tahoma,"HanHei SC","Microsoft YaHei",Arial,helvetica,sans-serif;
}
a{text-decoration: none; cursor: pointer}
a:hover {text-decoration: none}
input,label,form {padding: 0;margin: 0}
select,textarea,img,fieldset,input {vertical-align: middle}
/*p{font-weight: lighter}*/
.container{margin: 0 auto;width: 1200px;}


/*banner开始*/
.sjzx_ban{width: 100%;height: 500px;background: url("images/hnsj_ban.jpg") no-repeat top center}
.sjzx_banCon{box-sizing: border-box;padding-top: 142px;}
.sjzx_banCon>p:nth-child(1){font-size: 42px;color: #fff;font-weight: bold}
.sjzx_banCon>p:nth-child(2){font-size: 14px;color: #fff;margin-top: 30px;margin-bottom: 45px;width: 626px;text-align: justify;line-height: 30px;}
.sjzx_banCon>p:nth-child(3) a{display: inline-block;width: 66px;height: 31px;line-height: 31px;text-align: center;font-size: 14px;color: #fff;margin-right: 29px;border: 1px solid #fff}

.sjzx_banCon>p:nth-child(3) a:hover{background: #fff;color: #333}
.sjzx_nav{width: 100%;height: 80px;background: #0e1e32;margin-top: 54px;border-top: 1px solid #3e3d3f}
.sjzx_nav>ul>li{float: left;margin-right: 178px;height: 79px;width: 166px;}
.sjzx_nav>ul>li:hover .szNav_con{display: block}
.sjzx_nav>ul>li:last-child{margin-right: 0px;}
.sjzx_nav>ul>li>.sz_tit{display: inline-block;width: 166px;height: 79px;text-align: center;line-height: 79px;color: #fff;font-size: 18px;}

.sjzx_nav>ul>li>.sz_tit:hover{background: #03060a}
.szNav_con{width: 100%;box-sizing: border-box;background: #000;padding: 31px 0;opacity: 0.7;display: none}
.szNav_con>a{width: 100%;font-size: 14px;color: #fff;display: block;text-align: center;margin-bottom: 32px;opacity: 1}
.szNav_con>a:hover{color: #4d8df9}
.szNav_con>a:last-child{margin-bottom: 0px;}
/*banner结束*/

/*内容一开始*/
.sjzx_con1{width: 100%;box-sizing: border-box;padding: 80px 0;}
.sjzx_tit{font-size: 30px;color: #333;text-align: center;font-weight: bold;}
.sjzx_c1Con{margin-top: 60px;}
.sjzx_szjs{font-size: 14px;color: #333;line-height: 30px;}
.sjzx_szL>li{float: left;width: 114px;height: 115px;background: url("images/sjzx_data1.png") no-repeat top center;margin-right: 248px;margin-top: 64px;text-align: center;box-sizing: border-box;padding: 14px 6px 0 6px;}
.sjzx_szL>li:nth-child(4n){margin-right: 0px}
.sjzx_szL>li>p:nth-child(2){font-size: 14px;margin-top: 14px;margin-bottom: 11px;color: #333;font-weight: bold;}
.sjzx_szL>li>p:nth-child(3){font-size: 12px;color: #4d8df9}
/*内容一结束*/

/*内容二开始*/
.sjzx_con2{width: 100%;box-sizing: border-box;padding: 80px 0;background: #f9f9f9}
.sjzx_c2Con{margin-top: 60px;}
.sjzx_c2L{float: left;box-sizing: border-box;padding: 36px 0;border-right: 1px solid #ebebeb;}
.sjzx_c2L>li{width: 204px;color: #333;font-size: 18px;line-height: 32px;box-sizing: border-box;padding: 0 31px;margin-bottom: 69px;cursor: pointer;font-weight: bold;}
.sjzx_c2L>li:last-child{margin-bottom: 0px}
.sjzx_c2L>li>span{display: inline-block;width: 32px;height: 32px;margin-right: 21px;vertical-align: middle}
.sjzx_c2L>li:nth-child(1){color: #4d8df9}

.sjzx_c2L>li>.sjZx_c2Lxt{background: url("images/sjzx_icon.png") no-repeat 0 0px;}
.sjzx_c2L>li:nth-child(2)>.sjZx_c2Lxt{background: url("images/sjzx_icon.png") no-repeat -70px 0px;}
.sjzx_c2L>li:nth-child(3)>.sjZx_c2Lxt{background: url("images/sjzx_icon.png") no-repeat -140px 0px;}
.sjzx_c2L>li:nth-child(4)>.sjZx_c2Lxt{background: url("images/sjzx_icon.png") no-repeat -206px 0px;}
.sjzx_c2L>li:nth-child(5)>.sjZx_c2Lxt{background: url("images/sjzx_icon.png") no-repeat -275px 0px;}
.sjzx_c2L>li:nth-child(6)>.sjZx_c2Lxt{background: url("images/sjzx_icon.png") no-repeat -339px 0px;}
.sjzx_c2L>li .sjZx_c2LaCt{background-position-y: -68px;}
.sjzx_c2L>li:hover .sjZx_c2Lxt{background-position-y: -68px;}
.sjzx_c2L>li:hover{color: #4d8df9}


.sjzx_c2R{float: left;width:995px;box-sizing: border-box;padding: 42px 0 42px 49px; }
.sjzx_c2RList{float: left;display: none}
.sjzx_c2RList>.sjzx_xtTxt{width: 947px;font-size: 14px;line-height: 30px;color: #555;text-align: justify}
.sjzx_pz>ul{float: left}
.sjzx_pz>ul>li{width: 100%;margin-top: 38px;}
.sjzx_pz>ul>li>span:nth-child(2){font-size: 14px;color: #999;margin-left: 13px;}
.sjzx_pz>ul>li>span:nth-child(3){font-size: 14px;color: #555;float: right;width: 94px;text-align: left}
/*内容二结束*/

/*内容三开始*/
.sjzx_con3{width: 100%;box-sizing: border-box;padding: 80px 0;}
.sjzx_c3Con{margin-top: 60px;}
.sjzx_c3Con>li{width: 600px;box-sizing: border-box;padding: 69px 32px 69px 47px;float: left}
.sjzx_c3Con>li:nth-child(1){border-right: 1px solid #efefef;}
.sjzx_c3Con>li:nth-child(4){border-top: 1px solid #efefef}
.sjzx_c3Con>li:nth-child(3){border-top: 1px solid #efefef;border-right: 1px solid #efefef;}
.sjzx_c3Con>li>img{float: left;margin-right: 32px}
.sjzx_c3Con>li>.sjzx_c3R{float: right;width: 416px;}
.sjzx_c3Con>li>.sjzx_c3R>p:nth-child(1){font-size: 18px;color: #333;margin-bottom: 26px;font-weight: bold;}
.sjzx_c3Con>li>.sjzx_c3R>p:nth-child(2){font-size: 14px;color: #333;line-height: 30px;text-align: justify}
/*内容三结束*/

/*内容四开始*/
.sjzx_con4{width: 100%;box-sizing: border-box;padding: 80px 0;height: 828px;background: url("images/sjzx_sev.jpg") no-repeat top center}
.sjzx_c4Con{margin-top: 60px;}
.sjzx_c4Con table{border: 1px solid #4c4b4b}
.sjzx_c4Con td{width: 400px;box-sizing: border-box;border-right: 1px solid #4c4b4b;color: #fff;font-size: 14px;height: 52px;text-align: center;line-height: 52px;border-bottom: 1px solid #4c4b4b;}
/*内容四结束*/

/*内容五开始*/
.sjzx_con5{width: 100%;box-sizing: border-box;padding: 80px 0;}
.sjzx_line{
    float: left;
    width: 1px;
    height: 100px;
    background: #ebebeb;
    margin-top: 69px;
    margin-left: 64px;
}
.sjzx_c5Con{margin-top: 60px}
.sjzx_ynL{float: left;width: 536px;}
.sjzx_ynL>li{font-size: 14px;margin-top: 30px;}
.sjzx_ynL>li>a{color: #333}
.sjzx_ynL>li>a:hover{color: #3cabff}
.sjzx_ynL>li>span{
    display: inline-block;
    width: 18px;
    height: 18px;
    background: #4d8df9;
    color: #fff;
    font-size: 12px;
    text-align: center;
    line-height: 18px;
    margin-right: 16px;
}
.sjzx_ynR{float: right;width: 436px;}


/*内容五开始*/
.sjzx_pTit{text-align: center;font-size: 30px;color: #333}
.sjzx_pCon5{width: 100%;padding: 80px 0;box-sizing: border-box}
.sjzx_pc5Con{margin-top: 20px;}
.sjzx_pc5Con>li{float: left;width: 33.33%; white-space: nowrap;text-overflow: ellipsis;overflow: hidden;;margin-top: 30px}
.sjzx_pc5Con>li:nth-child(3n){margin-right: 0px;}
.sjzx_pc5Con>li>span{display: inline-block;width: 18px;height: 18px;text-align: center;line-height: 18px;font-size: 14px;color: #fff;background: #4d8df9;margin-right: 8px;}
.sjzx_pc5Con>li>a{font-size: 14px;color: #333;}
.sjzx_pc5Con>li>a:hover{color: #4d8df9}
/*内容五结束*/

/*内容五结束*/

.sjzx-table{box-sizing: border-box;padding-bottom: 80px}
.sjzx-table-con{margin-top: 60px;}
.sjzx-table-con table{border: 1px solid #efefef}
.sjzx-table-con table th{height: 60px;text-align: center;line-height: 60px;font-size: 15px;color: #333;background: #f5f5f5}
.sjzx-table-con table td{height: 60px;text-align: center;line-height: 60px;font-size: 14px;color: #333;border-right: 1px solid #efefef;border-bottom: 1px solid #efefef}
.sjzx-table-con table td a{display: block;width: 60%;height: 30px;background:#ff6600;text-align: center;line-height: 30px;font-size: 14px;color: #fff;margin: 0 auto; }
.sjzx-table-con table td a.sjzx-table-gm{background:#059fff;}






